--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768867801.63406'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1768867562.09026'
    into_interval: 1d
    time: '1768867562.18435'
  minmax: 
    max: '1768867801.5492'
    min: '1768848748.34287'
    mtime: '1768867741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768867801.5492'
    path: 02STAMP
    type: new
  - 
    epoch: '1768867142.67776'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1768867142.66598'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1768867142.53514'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1768867142.30895'
    path: 00whois.xml
    type: new
  - 
    epoch: '1768867142.29878'
    path: 00whois.html
    type: new
  - 
    epoch: '1768866782.03348'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1768866778.68977'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1768866776.96948'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1768866775.53073'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1768866772.17214'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1768866770.71132'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1768866765.88129'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1768866765.21642'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1768866761.50577'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1768866759.41673'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1768866757.21651'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1768866755.829'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1768866752.06622'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1768866749.07344'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1768866748.10516'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1768866745.19822'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1768866743.34875'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1768866740.63196'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1768866738.12885'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1768866737.88193'
    path: id/A/AW/AWNCORP/CHECKSUMS
    type: new
  - 
    epoch: '1768866737.09926'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1768866736.84658'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1768865434.39791'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1768865266.64408'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.009004.meta
    type: new
  - 
    epoch: '1768865266.64261'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.009004.readme
    type: new
  - 
    epoch: '1768865266.62693'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.009004.tar.gz
    type: new
  - 
    epoch: '1768864688.46606'
    path: id/H/HA/HAYOBAAN/CHECKSUMS
    type: new
  - 
    epoch: '1768864682.20432'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1768864682.17467'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1768864681.82399'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1768863159.50887'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1768863152.36722'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1768862138.92354'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.3.0.meta
    type: new
  - 
    epoch: '1768862138.92204'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.3.0.readme
    type: new
  - 
    epoch: '1768862138.90426'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.3.0.tar.gz
    type: new
  - 
    epoch: '1768861736.43016'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.85.meta
    type: new
  - 
    epoch: '1768861736.42866'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.85.readme
    type: new
  - 
    epoch: '1768861736.37605'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.85.tar.gz
    type: new
  - 
    epoch: '1768860789.62365'
    path: id/L/LN/LNATION/Lugh-0.07.meta
    type: new
  - 
    epoch: '1768860789.62197'
    path: id/L/LN/LNATION/Lugh-0.07.readme
    type: new
  - 
    epoch: '1768860789.52705'
    path: id/L/LN/LNATION/Lugh-0.07.tar.gz
    type: new
  - 
    epoch: '1768859569.14831'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1768857982.97663'
    path: id/J/JV/JV/HarfBuzz-Shaper-0.033.meta
    type: new
  - 
    epoch: '1768857982.97502'
    path: id/J/JV/JV/HarfBuzz-Shaper-0.033.readme
    type: new
  - 
    epoch: '1768857982.95852'
    path: id/J/JV/JV/HarfBuzz-Shaper-0.033.tar.gz
    type: new
  - 
    epoch: '1768856882.46427'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.meta
    type: new
  - 
    epoch: '1768856882.46276'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.readme
    type: new
  - 
    epoch: '1768856882.43589'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.tar.gz
    type: new
  - 
    epoch: '1768856481.48533'
    path: id/L/LN/LNATION/Alien-ggml-0.08.meta
    type: new
  - 
    epoch: '1768856481.48356'
    path: id/L/LN/LNATION/Alien-ggml-0.08.readme
    type: new
  - 
    epoch: '1768856481.46609'
    path: id/L/LN/LNATION/Alien-ggml-0.08.tar.gz
    type: new
  - 
    epoch: '1768856342.51196'
    path: id/S/SO/SOMMREY/PDL-Opt-GLPK-0.07.tar.gz
    type: delete
  - 
    epoch: '1768856342.50883'
    path: id/S/SO/SOMMREY/PDL-Opt-GLPK-0.07.readme
    type: delete
  - 
    epoch: '1768856342.48702'
    path: id/S/SO/SOMMREY/PDL-Opt-GLPK-0.07.meta
    type: delete
  - 
    epoch: '1768855940.22311'
    path: id/B/BO/BOD/CHECKSUMS
    type: new
  - 
    epoch: '1768855380.11869'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.meta
    type: new
  - 
    epoch: '1768855380.11713'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.readme
    type: new
  - 
    epoch: '1768855380.0931'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.tar.gz
    type: new
  - 
    epoch: '1768853035.39308'
    path: id/A/AW/AWNCORP/Venus-5.00.meta
    type: new
  - 
    epoch: '1768853035.39134'
    path: id/A/AW/AWNCORP/Venus-5.00.readme
    type: new
  - 
    epoch: '1768853035.32027'
    path: id/A/AW/AWNCORP/Venus-5.00.tar.gz
    type: new
  - 
    epoch: '1768852357.98695'
    path: id/L/LN/LNATION/Alien-ggml-0.07.meta
    type: new
  - 
    epoch: '1768852357.98444'
    path: id/L/LN/LNATION/Alien-ggml-0.07.readme
    type: new
  - 
    epoch: '1768852357.93689'
    path: id/L/LN/LNATION/Alien-ggml-0.07.tar.gz
    type: new
  - 
    epoch: '1768851068.31637'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.85.meta
    type: new
  - 
    epoch: '1768851068.31478'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.85.readme
    type: new
  - 
    epoch: '1768851068.29387'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.85.tar.gz
    type: new
  - 
    epoch: '1768849968.50236'
    path: id/B/BI/BINGOS/Module-CoreList-5.20260119.meta
    type: new
  - 
    epoch: '1768849968.50073'
    path: id/B/BI/BINGOS/Module-CoreList-5.20260119.readme
    type: new
  - 
    epoch: '1768849968.4735'
    path: id/B/BI/BINGOS/Module-CoreList-5.20260119.tar.gz
    type: new
  - 
    epoch: '1768849968.46633'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20260119.meta
    type: new
  - 
    epoch: '1768849968.46449'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20260119.readme
    type: new
  - 
    epoch: '1768849968.44789'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20260119.tar.gz
    type: new
  - 
    epoch: '1768848854.55154'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.41.meta
    type: new
  - 
    epoch: '1768848854.54978'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.41.readme
    type: new
  - 
    epoch: '1768848854.52591'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.41.tar.gz
    type: new
  - 
    epoch: '1768848748.53837'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1768848748.34287'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
